# British translation
# Copyright (C) 2004 GTK+'s COPYRIGHT HOLDER
# This file is distributed under the same licence as the gtk+ package
# Abigail Brady <morwen@evilmagic.org>, Gareth Owen <gowen72@yahoo.com> 2004
# Philip Withnall <philip@tecnocode.co.uk>, 2010.
# Bruce Cowan <bruce@bcowan.me.uk>, 2009, 2010, 2011, 2012, 2013, 2015.
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:19+0100\n"
"PO-Revision-Date: 2015-01-05 20:38+0100\n"
"Last-Translator: Bruce Cowan <bruce@bcowan.me.uk>\n"
"Language-Team: British English <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"

#: ../gtk/gtkrange.c:472
msgid "Round Digits"
msgstr "Round Digits"

#: ../gtk/gtkrange.c:473
msgid "The number of digits to round the value to."
msgstr "The number of digits to round the value to."

#: ../gtk/gtksettings.c:1054
msgid "Primary button warps slider"
msgstr "Primary button warps slider"

#: ../gtk/gtksettings.c:1055
msgid ""
"Whether a primary click on the trough should warp the slider into position"
msgstr ""
"Whether a primary click on the trough should warp the slider into position"
